/* RESET */
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input { margin: 0; padding: 0; }
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,strong,th { font-size: 1em; font-weight: normal; font-style: normal; }
ul,ol { list-style: none; }
fieldset,img { border: none; }
caption,th { text-align: left; }
table { border-collapse: collapse; border-spacing: 0; }

/* LAYOUT */
body { font: 12px/18px Tahoma, Verdana, Arial, Helvetica, Sans-Serif; color: #333; background: url(../images/title_back.gif) repeat-x; }
hr { clear: both; width: 100%; height: 2px; color: #aaa; margin: 4px 0; }
h1 { clear: both; text-align: center; font: bold 1.3em Arial, 'Trebuchet MS', Sans-serif; color: #000; margin-bottom: 4px; }
h2 { clear: both; font: bold 1.3em 'Trebuchet MS', Arial, Sans-serif; color: #000; padding: 0; margin: 0; }
h3 { font-weight: bold; font-size: 1em; line-height: 18px; }
h4 { font-weight: bold; font-size: 12px; line-height: 18px; }
p { font-size: 11px; line-height: 15px; }
div.clear { float: none; clear: both; display: block; }
a { color: #000; text-decoration: none; }

input, select { margin-right: 5px; font: 11px Tahoma, Verdana, Arial, Helvetica, Sans-Serif; color: #333; }
select { height: 19px; }
input.text { height: 15px; padding: 2px 2px 0 2px; border: 1px solid #ccc; background: #FFF; }
p.error { color: #f00; }

fleft { float: left; clear: both;  }
fright { float: right; clear: both;  }

img.ileft { float: left; clear: both; padding: 0; margin-right: 8px; margin-bottom: 8px; }
img.iright { float: right; clear: both; padding: 0; margin-left: 8px; margin-bottom: 8px; }

.pagepan { margin-top: 8px; }
.paging { margin-right: 2px; padding: 0 3px; border: 1px solid #aaa; background-color: #fff; }
.paging:hover { margin-right: 2px; padding: 0 3px; border: 1px solid #aaa; background-color: #eee; }

.button1-left { background: url(../images/button1_left.png) no-repeat; float: left; margin: 5px; }
.button1-left a { font-family: Arial, Helvetica, sans-serif; }
.button1-left .next { float: left; background: url(../images/button1_next.png) 100% 0 no-repeat; }
.button1-left a { display: block; height: 26px; float: left; line-height: 26px; font-size: 11px; font-weight: bold; color: #333; cursor: pointer; }
.button1-left a { padding: 0 30px 0 6px; }

.progress { width: 202px; height: 18px; border: 1px solid #aaa; background-color: #ddd; padding: 1px 0 0 1px; }

/* HEADER */
#header { width: 966px; height: 66px; margin: 8px auto 0 auto; padding: 0 8px; position: relative; z-index: 9999; }

#header_top { margin: 0; padding: 4px 0; width: 100%; overflow: hidden; font-weight: bold; }

/* LOGIN */
#login { float: right; color: #fff; }
#login a { color: #fff; text-decoration: none; }

/* horizontal tabbed menu */	
#menu { color: #000; height: 32px; text-align: center; padding: 0; margin-left: 232px; }
#menu li { display: inline; height: 32px; }
#menu li a { float: left; background: #2f2736 url(../images/barbg.gif) no-repeat; color: #2f2736; padding: 7px 0; width: 82px; text-align: center; text-decoration: none; font-weight: bold; font-size: 11px; }
#menu li a:hover { background: #2f2736 url(../images/barcurrent.gif) no-repeat; color: #000; }	
#menu li a.current { background: #2f2736 url(../images/barcurrent.gif) no-repeat; color: #2f2736; }	
.key { text-decoration: underline; }

/* CONTENT */
#content { width: 966px; margin: 0 auto 8px auto; padding: 0; overflow: hidden; height: 1%; }
#content #main { float: left; width: 578px; margin-left: 8px; }
#content #midpan { overflow: hidden; width: 982px; }
#content #midpan .mid { float: left; width: 479px; }
#content #leftbar { float: left; width: 186px; }
#content #rightbar { float: right; width: 186px; }
#content .left { float: left; }
#content .right { float: right; }

/* FOOTER */
#prefooter { width: 100%; }
#prefooter #pan { margin: 8px auto; width: 966px; }
#footer { background: url(../images/footer_back.gif) repeat-x; height: 80px; color: #fff; font: 12px/22px "Trebuchet MS", Arial, Helvetica, sans-serif; clear: both; padding-top: 8px; }
#footerPan { width: 966px; position: relative; margin: 0 auto; }
#footerLogo { display: block; width: 102px; height: 65px; position: absolute; top: 0px; right: 8px; }

#footerPan ul{ width: 700px; position: relative; }
#footerPan li{ float: left; }
#footerPan ul li a { padding-left: 8px; color: #fff; text-decoration: none; }
#footerPan ul li a:hover { text-decoration: underline; }

#footerPan p { position: relative; clear: both; display: block; width: auto; left: 8px; color: #fff; line-height: 17px; }
#footerPan p a { color: #fff; text-decoration: none; }
#footerPan p a:hover { text-decoration: underline; }